"""Constant parameters."""

# !/usr/bin/env python
# -*- coding: utf-8 -*-

# Cordex variables
CORDEX_VARIABLES = ['tas', 'tasmin', 'tasmax', 'pr']

# parameters defining a Cordex climate simulation
CORDEX_PARAMETERS = ['Variable', 'Domain', 'Gcm', 'Scenario', 'Ensemble',
                     'Rcm', 'Version', 'Frequency', 'Years']

# climate data operator (cdo) resampling modes
CDO_RESAMPLING_MODES = ['bilinear', 'conservative']
